### Method

# Qmi MessageDmsSetTimeInput ref

since: 1.0

#### Declaration [src]

    QmiMessageDmsSetTimeInput*
    qmi_message_dms_set_time_input_ref (
      QmiMessageDmsSetTimeInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.0

#### Return value

Type: `QmiMessageDmsSetTimeInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.